Bug 113006 - FILEOPEN PPTX Table in attached presentation falls off slide
Summary: FILEOPEN PPTX Table in attached presentation falls off slide
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: filter:pptx
Depends on:
Blocks: PPTX
  Show dependency treegraph
 
Reported: 2017-10-08 22:58 UTC by Aron Budea
Modified: 2019-02-28 03:51 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Slide with a table (32.57 KB, application/vnd.openxmlformats-officedocument.presentationml.presentation)
2017-10-08 22:58 UTC, Aron Budea
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aron Budea 2017-10-08 22:58:34 UTC
Created attachment 136857 [details]
Slide with a table

The attached presentation contains an empty DrawingML table that fits in the slide in PowerPoint, but is too tall when opened in Impress (and saving it keeps the wrong height).

In PowerPoint the font and sizes in the table are Arial, 18, 16 and 4. 
In Impress it becomes Timew New Roman (it's the same computer, so Arial is available).

Reproduced using LO 6.0 daily build (2017-10-08_04:01:54, 4d94541a7b88b76d856e30dba7f8a3de48260eda) & 3.3.0 / Windows 7.
Comment 1 Timur 2017-10-09 16:23:52 UTC
(In reply to Aron Budea from comment #0)
> In PowerPoint the font and sizes in the table are Arial, 18, 16 and 4. 
> In Impress it becomes Timew New Roman (it's the same computer, so Arial is
> available).
Obvious. But in Impress in Windows I see Liberation Serif 24 not TNR. 
How is it created? 90 errors in Open XML Productivity Tool.
Comment 2 Aron Budea 2017-10-09 21:09:42 UTC
(In reply to Timur from comment #1)
> Obvious. But in Impress in Windows I see Liberation Serif 24 not TNR. 
> How is it created? 90 errors in Open XML Productivity Tool.
Interesting, I didn't check with Open XML SDK, but I can also see it now. It was a PPT created in PowerPoint by a client, then saved as PPTX by me (also in PowerPoint).
Comment 3 Buovjaga 2017-11-04 17:50:18 UTC
It's Liberation Serif 24 here.

Arch Linux 64-bit, KDE Plasma 5
Version: 6.0.0.0.alpha1+
Build ID: 64024d7c18bd114eb9958cf80eea9129e09923bd
CPU threads: 8; OS: Linux 4.13; UI render: default; VCL: kde4; 
Locale: fi-FI (fi_FI.UTF-8); Calc: group
Built on November 3rd 2017
Comment 4 QA Administrators 2019-02-28 03:51:54 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug